from django.urls import path
from . import ui_views

app_name = 'projects'

urlpatterns = [
    # UI Views
    path('', ui_views.project_list, name='project_list'),
    path('<uuid:pk>/', ui_views.project_detail, name='project_detail'),
]
